# translation of kio_finger.po to Polish
# Version: $Revision: 458419 $
# Copyright (C) 2003 Free Software Foundation, Inc.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_finger\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2006-04-21 17:27+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:36+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kio_finger.cpp:180
msgid "Could not find the Perl program on your system, please install."
msgstr ""
"Nie można znaleźć w Twoim systemie programu Perl. Proszę go zainstalować."

#: kio_finger.cpp:193
msgid "Could not find the Finger program on your system, please install."
msgstr ""
"Nie można znaleźć w Twoim systemie programu Finger. Proszę go zainstalować."

#: kio_finger.cpp:206
msgid "kio_finger Perl script not found."
msgstr "Nie znaleziono skryptu perlowego kio_finger."

#: kio_finger.cpp:218
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr "Nie znaleziono skryptu CSS kio_finger. Wynik może wyglądać okropnie."
